nasext/templating

Templating for Nette Framework

v1.0.0 2018-12-13 09:22 UTC

README

NasExt/Templating extension is to search template files for the layout, view, component templates and single fileTemplates in Nette Framework.

Requirements

NasExt/GoogleCharts requires PHP 5.3.2 or higher.

Installation

The best way to install NasExt/Templating is using Composer:

$ composer require nasext/templating:@dev

Repository http://github.com/nasext/templating.